from config import celery_app as app

from . import services


@app.task()
def update_inactive_profiles():
    services.update_inactive_profiles()


@app.task()
def update_staff_groups(**kwargs):
    services.load_staff_groups(**kwargs)


@app.task()
def update_staff_offices(**kwargs):
    services.load_staff_offices(**kwargs)
